WHICH(1)

NAME
which - examine $PATH to see which file will be executed

SYNOPSIS
which name

EXAMPLES

DESCRIPTION

The $PATH shell variable controls the MINIX 3 search rules. If a command a.out is given, the shell first tries to find an executable file in the working directory. If that fails, it looks in various system directories, such as /bin and /usr/bin. The which command makes the same search and gives the absolute path of the program that will be chosen, followed by other occurrences of the file name along the path.

SEE ALSO
man(1).